TD.cal
{
    FONT-SIZE: 11px;
    COLOR: #66677c;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #ffffff
}
SELECT.month
{
    FONT-SIZE: 11px;
    WIDTH: 85px;
    COLOR: #efefef;
    FONT-FAMILY: Arial,Helvetica,Sans-serif
}
INPUT.year
{
    FONT-SIZE: 11px;
    WIDTH: 30px;
    COLOR: #efefef;
    FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TD.calDaysColor
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #7b7d94
}
TD.calWeekend
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #efefef
}
TD.calBgColor
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.calBorderColor
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #d4d2d2
}
TD.calHighlightColor
{
    FONT-SIZE: 11px;
    COLOR: #efefef;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    BACKGROUND-COLOR: #d4d2d2
}
A.cal
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    TEXT-DECORATION: none
}
A.cal:hover
{
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    TEXT-DECORATION: none
}
.disabled
{
    FONT-SIZE: 11px;
    COLOR: #dad5d8;
    FONT-FAMILY: Arial,Helvetica,Sans-serif;
    TEXT-DECORATION: none
}
.iframeStyle
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    Z-INDEX: 10000;
    LEFT: 0px;
    VISIBILITY: hidden;
    MARGIN: 0px;
    OVERFLOW: hidden;
    BORDER-LEFT: 0px;
    WIDTH: 130px;
    CLIP: rect(0px 130px 132px 0px);
    BORDER-BOTTOM: 0px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 132px;
    BACKGROUND-COLOR: transparent
}
